module mcp-bridge

go 1.24.0

require (
	github.com/creachadair/jrpc2 v1.3.1 // indirect
	github.com/creachadair/mds v0.23.0 // indirect
	github.com/goccy/go-yaml v1.18.0 // indirect
	github.com/mark3labs/mcp-go v0.33.0 // indirect
	github.com/sirupsen/logrus v1.9.3 // indirect
	golang.org/x/sync v0.11.0 // indirect
	golang.org/x/sys v0.0.0-20220715151400-c0bba94af5f8 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
